Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
wally [Le 19/09/2010, 03:52]
119.254.240.6 Soulignage du "Yes"
wally [Le 31/12/2016, 17:27] (Version actuelle)
L'Africain Maj de la page
Ligne 1: Ligne 1:
-{{tag>Karmic ​Gnome personnalisation}}+{{tag>Xenial ​Gnome personnalisation}}
  
 ---- ----
  
 ====== Wally ====== ====== Wally ======
- 
- 
-===== Présentation ===== 
  
  
Ligne 13: Ligne 10:
 Il est compatible avec les gestionnaires de fenêtres : GNOME, KDE 3, KDE 4, Xfce 4. Il est compatible avec les gestionnaires de fenêtres : GNOME, KDE 3, KDE 4, Xfce 4.
  
 +===== Pré-requis =====
 + 
 +  * Disposer des [[:​sudo|droits d'​administration]].
 +  * Disposer d'une connexion à Internet configurée et activée.
  
 ===== Installation ===== ===== Installation =====
- +Il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>wally]]**.
-=== Via les dépôts officiels (depuis Ubuntu 10.04 LTS) === +
-Il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt://wally|wally]]** ​disponible dans les [[:​depots#​universe_et_multiverse|dépôts Universe]]. +
- +
-=== Via le site de l'​auteur === +
- +
-**Wally** peut être installé avec un [[tutoriel:​comment_installer_un_paquet#​Installer un paquet hors dépôts (non recommandé)|paquet au format .deb (debian)]] sur le site de l'​auteur [[http://​www.becrux.com/​index.php?​page=projects&​name=wally|ici]]. +
-Puis, choisir le paquet correspondant à son matériel et cliquer sur "​__O__uvrir avec" l'​installateur de paquets GDebi.+
  
 ===== Utilisation ===== ===== Utilisation =====
 +Lancez l'​application via le [[:​terminal]] (toutes versions d'​Ubuntu) avec la [[:​commande_shell|commande]] suivante :​ <​code>​wally</​code>​
 +Lors de la première utilisation,​ un message d'​avertissement de l'​auteur informe sur sa non responsabilité vis à vis des fichiers affichés par les sources externes.
 +{{ :​applications:​wally-avertissement_xenial.png?​250 }}
  
-Un raccourci de **Wally** est créé dans le menu **Accessoires** d'​Ubuntu.+Pour accepter, valider ​le "​__Oui__"​.
  
-Lors de la première utilisation,​ un message d'​avertissement de l'​auteur (en anglais) informe sur sa non responsabilité vis à vis des fichiers affichés par les sources externes. +===== Configuration =====
-{{ http://​pix.toile-libre.org/​upload/​original/​1270452781.png }} +
- +
-Pour accepter, valider le "​__Yes__"​. +
- +
-==== Configuration ==== +
- +
-Lorsque **Wally** est lancé, il est simple et intuitif de le configurer par son interface graphique (clic gauche sur son icône, dans le systray, puis sur "​paramètres..."​):​ +
- +
-{{ http://​uppix.net/​9/​e/​9/​c834eb1c6d0925d2a45ca40ba0dcd.jpg?​800 }}+
  
 +Lorsque **Wally** est lancé, il est simple et intuitif de le configurer par son interface graphique (clic gauche sur son icône, dans la zone de notification,​ puis sur "​Paramètres..."​):​
  
 ==== Lancement automatique au démarrage ==== ==== Lancement automatique au démarrage ====
  
  
-Pour lancer le logiciel à chaque démarrage du système, ​il faut créer un raccourci vers le processus dans le menu démarrer de votre session (la case étant grisée dans l'​interface graphique, wally 2.3.2 sous Karmic).+Pour lancer le logiciel à chaque démarrage du système, ​ajoutez-le [[:​tutoriel:​application_demarrage|aux programmes au démarrage]].
  
-Allez dans **Système** -> **Préférences** -> **Applications au démarrage**,​ **cliquez** sur **Ajouter** et **renseignez** (Rubrique "​Co__m__mentaire :", marquez ce que vous voulez): 
- 
-{{ http://​pix.toile-libre.org/​upload/​original/​1270106439.png?​350 }} 
- 
-Et "​__E__nregistrer"​. 
- 
-==== Bug, lors du changement de version d'​Ubuntu ==== 
- 
-Un bug peut survenir lors du passage d'​**Ubuntu Karmic** à **Lucid**, les fenêtres ne comportent plus de boutons de redimensionnement et de fermeture. 
- 
-C'est pourquoi, il est impératif de désactiver **Wally** lors de la mise à jour. 
- 
-En cas de problèmes, il faut suivre la procédure du forum, [[http://​forum.ubuntu-fr.org/​viewtopic.php?​id=393634|ici]] 
  
 ===== Désinstallation ===== ===== Désinstallation =====
Ligne 63: Ligne 39:
 [[:​tutoriel:​comment_supprimer_un_paquet|Supprimez le paquet]] **wally**. [[:​tutoriel:​comment_supprimer_un_paquet|Supprimez le paquet]] **wally**.
  
-<note important>​ 
-Selon le cas, pensez aussi à supprimer **daemon_wally** de vos programmes au démarrage. 
-</​note>​ 
  
- 
-===== Liens ===== 
- 
-  * [[http://​www.becrux.com|Site officiel]] [en] 
-  * [[http://​packages.ubuntu.com/​lucid/​kde/​wally|Wally dans les dépôts universe]] [en] 
-  * [[http://​forum.ubuntu-fr.org/​viewtopic.php?​pid=3375502#​p3375502|Forum d'​Ubuntu sur Wally]] 
  
 ===== Voir aussi ===== ===== Voir aussi =====
-  *[[personnalisation#​Gestionnaire de fond d'​écran]] +  ​* **[[fond_d_ecran|La page portail sur les fonds d'​écran]]** 
-  *[[drapes]] +  ​* **(en)** [[http://​www.becrux.com|Site officiel]] 
-  *[[wallpapoz]] +  ​* **(en)** [[http://​packages.ubuntu.com/​lucid/​kde/​wally|Wally dans les dépôts universe]] 
-  *[[wallpaper-tray]] +  * [[http://​forum.ubuntu-fr.org/​viewtopic.php?​pid=3275510#​p3275510|Discussion « Fond d'​écran qui change tout seul »]] sur le forum Ubuntu-fr
-  *[[webilder]] +
  
  
 ----- -----
- //​Contributeurs : [[:​utilisateurs:​G-Tux]], ?//+ //​Contributeurs : [[:​utilisateurs:​G-Tux]]//​
  • wally.1284861126.txt.gz
  • Dernière modification: Le 19/09/2010, 03:52
  • par 119.254.240.6